import { MigrationInterface, QueryRunner } from "typeorm";
export declare class Category1703203564834 implements MigrationInterface {
    name: string;
    up(queryRunner: QueryRunner): Promise<void>;
    down(queryRunner: QueryRunner): Promise<void>;
}
